<?xml version='1.0' encoding='UTF-8'?>
<RootLevel>
  <ProductAttributes>
    <ProductInformation>
      <RAmaxImage>53.6717</RAmaxImage>
      <MaskedAreaDegree>0.0</MaskedAreaDegree>
      <DECmaxFrame>-27.9486</DECmaxFrame>
      <FieldCenterRa>53.6205</FieldCenterRa>
      <DeltaRA>0.10</DeltaRA>
      <DECminFrame>-28.0338</DECminFrame>
      <DeltaDec>0.09</DeltaDec>
      <RAminImage>53.5693</RAminImage>
      <EffectiveAreaDegree>0.0076</EffectiveAreaDegree>
      <DECminImage>-28.0354</DECminImage>
      <DECmaxImage>-27.9486</DECmaxImage>
      <RAmaxFrame>53.6699</RAmaxFrame>
      <RAminFrame>53.5693</RAminFrame>
      <TrimmedAreaDegree>0.0003</TrimmedAreaDegree>
      <TotalAreaDegree>0.0078</TotalAreaDegree>
      <FieldCenterDec>-27.9920</FieldCenterDec>
    </ProductInformation>
    <LimitingMagnitudes>
      <aperture_limits>
        <aper_size>1.0</aper_size>
        <aper_params>
          <aper_mag>-</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.93</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.61</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.00</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.39</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>1.5</aper_size>
        <aper_params>
          <aper_mag>-</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.62</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.05</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.52</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.93</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.0</aper_size>
        <aper_params>
          <aper_mag>21.13</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>20.34</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.75</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.30</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.59</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>2.5</aper_size>
        <aper_params>
          <aper_mag>20.94</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.96</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.65</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.91</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.41</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.0</aper_size>
        <aper_params>
          <aper_mag>20.70</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.79</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.29</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.83</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.15</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>3.5</aper_size>
        <aper_params>
          <aper_mag>20.40</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.64</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.26</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.68</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.08</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.0</aper_size>
        <aper_params>
          <aper_mag>20.09</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.37</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.98</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.69</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>17.85</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>4.5</aper_size>
        <aper_params>
          <aper_mag>-</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.42</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.98</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.57</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>17.67</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>5.0</aper_size>
        <aper_params>
          <aper_mag>20.00</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>19.31</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.87</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.30</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>17.26</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <aperture_limits>
        <aper_size>10.0</aper_size>
        <aper_params>
          <aper_mag>19.31</aper_mag>
          <sn>1</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.61</aper_mag>
          <sn>2</sn>
        </aper_params>
        <aper_params>
          <aper_mag>18.29</aper_mag>
          <sn>3</sn>
        </aper_params>
        <aper_params>
          <aper_mag>17.62</aper_mag>
          <sn>5</sn>
        </aper_params>
        <aper_params>
          <aper_mag>16.93</aper_mag>
          <sn>10</sn>
        </aper_params>
      </aperture_limits>
      <magnitude_limits>
        <mag_iso>99.90</mag_iso>
        <index>1</index>
        <sn>1</sn>
        <mag_seeing_disk>21.39</mag_seeing_disk>
        <mag_auto>99.90</mag_auto>
        <mag_isocor>99.90</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>21.37</mag_iso>
        <index>2</index>
        <sn>2</sn>
        <mag_seeing_disk>20.64</mag_seeing_disk>
        <mag_auto>20.16</mag_auto>
        <mag_isocor>99.90</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>20.91</mag_iso>
        <index>3</index>
        <sn>3</sn>
        <mag_seeing_disk>20.20</mag_seeing_disk>
        <mag_auto>19.88</mag_auto>
        <mag_isocor>20.67</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>19.70</mag_iso>
        <index>4</index>
        <sn>5</sn>
        <mag_seeing_disk>19.64</mag_seeing_disk>
        <mag_auto>18.69</mag_auto>
        <mag_isocor>19.52</mag_isocor>
      </magnitude_limits>
      <magnitude_limits>
        <mag_iso>18.37</mag_iso>
        <index>5</index>
        <sn>10</sn>
        <mag_seeing_disk>18.89</mag_seeing_disk>
        <mag_auto>17.76</mag_auto>
        <mag_isocor>18.23</mag_isocor>
      </magnitude_limits>
      <other_limits>
        <mag_type>MAG_AUTO</mag_type>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>1</sn>
        </mag_params>
        <mag_params>
          <mag_type>20.16</mag_type>
          <sn>2</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.88</mag_type>
          <sn>3</sn>
        </mag_params>
        <mag_params>
          <mag_type>18.69</mag_type>
          <sn>5</sn>
        </mag_params>
        <mag_params>
          <mag_type>17.76</mag_type>
          <sn>10</sn>
        </mag_params>
      </other_limits>
      <other_limits>
        <mag_type>MAG_ISO</mag_type>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>1</sn>
        </mag_params>
        <mag_params>
          <mag_type>21.37</mag_type>
          <sn>2</sn>
        </mag_params>
        <mag_params>
          <mag_type>20.91</mag_type>
          <sn>3</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.70</mag_type>
          <sn>5</sn>
        </mag_params>
        <mag_params>
          <mag_type>18.37</mag_type>
          <sn>10</sn>
        </mag_params>
      </other_limits>
      <other_limits>
        <mag_type>MAG_ISOCOR</mag_type>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>1</sn>
        </mag_params>
        <mag_params>
          <mag_type>-</mag_type>
          <sn>2</sn>
        </mag_params>
        <mag_params>
          <mag_type>20.67</mag_type>
          <sn>3</sn>
        </mag_params>
        <mag_params>
          <mag_type>19.52</mag_type>
          <sn>5</sn>
        </mag_params>
        <mag_params>
          <mag_type>18.23</mag_type>
          <sn>10</sn>
        </mag_params>
      </other_limits>
      <CharacteristicMagnitudes>
        <LimitingMagnitude25>19.52</LimitingMagnitude25>
        <ABScienceLimitingMagnitude80>20.75</ABScienceLimitingMagnitude80>
        <FinalScienceLimitingMagnitude80>19.53</FinalScienceLimitingMagnitude80>
        <ABFinalLimitingMagnitude80>21.37</ABFinalLimitingMagnitude80>
        <ABFinalLimitingMagnitude25>21.36</ABFinalLimitingMagnitude25>
        <ScienceLimitingMagnitude80>18.91</ScienceLimitingMagnitude80>
        <ABLimitingIsophote>101.74</ABLimitingIsophote>
        <FinalLimitingMagnitude25>19.52</FinalLimitingMagnitude25>
        <VegaLimitingIsophote>99.90</VegaLimitingIsophote>
        <LimitingMagnitude80>19.53</LimitingMagnitude80>
        <FinalLimitingMagnitude80>19.53</FinalLimitingMagnitude80>
        <ABLimitingMagnitude80>21.37</ABLimitingMagnitude80>
        <ABLimitingMagnitude25>21.36</ABLimitingMagnitude25>
        <ABFinalScienceLimitingMagnitude80>21.37</ABFinalScienceLimitingMagnitude80>
      </CharacteristicMagnitudes>
      <ScienceCompletenessFigure>
        <Plot>./EIS.2005-08-29T18:17:15.928.complete.gif</Plot>
        <Title>Science Grade Catalog Completeness</Title>
        <Caption>
          <text>
            <ttytext>80% completeness at m = 18.91</ttytext>
            <ttytext>50% completeness at m = 19.37</ttytext>
            <ttytext>red: completeness function</ttytext>
            <ttytext>blue: 50 and 80 percent completeness levels linearly interpolated between bins</ttytext>
            <ttytext>Magnitude System: Vega</ttytext>
            <ttytext>Magnitude Type: MAG\_AUTO</ttytext>
          </text>
        </Caption>
      </ScienceCompletenessFigure>
    </LimitingMagnitudes>
    <StarGalaxyClassification>
      <Signal-To-Noise>3.0</Signal-To-Noise>
      <Star-GalaxyClassificationMethod>Simple Method</Star-GalaxyClassificationMethod>
      <FilterMagType>MAG_AUTO</FilterMagType>
      <MagnitudeUpLimit>99.9</MagnitudeUpLimit>
      <SimpleMagLim> 17</SimpleMagLim>
      <MagnitudeLowLimit>0.0</MagnitudeLowLimit>
      <SimpleClassStarLim> 0.9</SimpleClassStarLim>
      <Plot>
        <Figure>./EIS.2005-08-29T18:17:15.928.CS.gif</Figure>
        <Title>Galaxy/Star Classification</Title>
        <Caption>
          <text>
            <ttytext>Adopted star/galaxy separation method using stellar index. </ttytext>
          </text>
        </Caption>
      </Plot>
    </StarGalaxyClassification>
    <ObjectStatistics>
      <NumberObjects>1141</NumberObjects>
      <NumberBadObjects>135</NumberBadObjects>
      <NumberFinalObjects>-79</NumberFinalObjects>
      <SaturatedObjects>0</SaturatedObjects>
      <NumberMasked>0</NumberMasked>
      <NumberObjectsafterMaskingandTrimming>56</NumberObjectsafterMaskingandTrimming>
      <NumberObjects_after_masking>0</NumberObjects_after_masking>
      <NumberTrimmed>56</NumberTrimmed>
      <Plot>
        <Figure>./EIS.2005-08-29T16:10:18.641.fits.gif</Figure>
        <Title>Projected Distribution</Title>
        <Caption>
          <text>
            <ttytext>Object Density Distribution</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T16:10:18.641.fits.dens.gif</Figure>
        <Title>Smooth Density Plot</Title>
        <Caption>
          <text>
            <ttytext>Object density distribution, generated by applying a top-hat window of ... arcmin in diameter</ttytext>
          </text>
        </Caption>
      </Plot>
    </ObjectStatistics>
    <Negative>
      <Plot>
        <Figure>./EIS.2005-08-29T18:17:15.928.spurcat.gif</Figure>
        <Title>Statistics of Spurious Objects</Title>
        <Caption>
          <text>
            <ttytext>Fraction of false positives as a  function of magnitude for different values of S/N</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T18:17:15.928.spurcat.distr.gif</Figure>
        <Title>Spatial Distribution of Spurious Objects</Title>
        <Caption>
          <text>
            <ttytext>Spatial distribution of spurious objects estimated from false positives</ttytext>
          </text>
        </Caption>
      </Plot>
    </Negative>
    <ProductIdentification>
      <Instrument>SOFI</Instrument>
      <ESOFilterID>#003</ESOFilterID>
      <Region>DEEP2b</Region>
      <RA>53.6205</RA>
      <Dec_ddmmss>-27:59:31.2</Dec_ddmmss>
      <ProductCreationDate>2005-08-29</ProductCreationDate>
      <Field>deep2b_7</Field>
      <Survey>DPS</Survey>
      <ProductType>SINGLE PASSBAND</ProductType>
      <Dec>-27.9920</Dec>
      <ProductDBTableEntry>70001307</ProductDBTableEntry>
      <ExtinctionCorrection>0.00301</ExtinctionCorrection>
      <ProductCreationTime>16:10:18.641</ProductCreationTime>
      <ProductFilePath>N/A</ProductFilePath>
      <user_id>5</user_id>
      <Telescope>ESO-NTT</Telescope>
      <Hexa_Field_Center_ra>03:34:28.9</Hexa_Field_Center_ra>
      <ExtractionMethod>SExtractor</ExtractionMethod>
      <ProductDBTableName>N/A</ProductDBTableName>
      <RA_hhmmss>03:34:28.9</RA_hhmmss>
      <ProductDBTableAlias>N/A</ProductDBTableAlias>
      <ProductTotalExposureTime>720</ProductTotalExposureTime>
      <BatchID>N/A</BatchID>
      <ProductFileName>EIS.2005-08-29T16:10:18.641.fits</ProductFileName>
      <SessionID>75296</SessionID>
      <ABCorrection>1.84</ABCorrection>
      <Passband>K</Passband>
      <Hexa_Field_Center_dec>-27:59:31.2</Hexa_Field_Center_dec>
      <ExtractionVersion>SExtractor 2.3.2</ExtractionVersion>
      <RealUser>Lisbeth Fogh Olsen</RealUser>
      <User>eisdata</User>
      <ProcessID>
        <Link>./index.html</Link>
        <Name>Local</Name>
      </ProcessID>
    </ProductIdentification>
    <Simulation>
      <NumberSimulations>3</NumberSimulations>
      <FadingFactor>3.0,3.5,4.0</FadingFactor>
      <LimitingMagnitude50>20.06</LimitingMagnitude50>
      <LimitingMagnitude80>19.53</LimitingMagnitude80>
      <Plot>
        <Figure>./EIS.2005-08-29T18:17:15.928.parent.complete.gif</Figure>
        <Title>Catalog Completeness</Title>
        <Caption>
          <text>
            <ttytext>Completeness of the catalog estimated from the comparison between real and simulated data.</ttytext>
          </text>
        </Caption>
        <Caption>
          <text>
            <ttytext>The simulations were created by fading the original image by 0.5 magnitudes but keeping the same background noise</ttytext>
          </text>
        </Caption>
      </Plot>
      <Plot>
        <Figure>./EIS.2005-08-29T18:17:15.928.error.photo.gif</Figure>
        <Title>Estimate of Magnitude errors and bias</Title>
        <Caption>
          <text>
            <ttytext>Average of SExtractor magnitude error</ttytext>
          </text>
        </Caption>
      </Plot>
    </Simulation>
  </ProductAttributes>
</RootLevel>

